WordPress.org

Support

Support » Plugins and Hacks » Js-appointment » Wrong Plugin Version

Wrong Plugin Version

  • na

    @sswettenham

    Download Version 1.4 links to old version js-appointment.1.1.zip

    Developer website (joomlaskin.it/js-appointment.html) blocks “free download” by forcing enduser into Twitter.

    Plugin Js-appointment Version 1.1 does not work with WordPress 3.1.3

  • The topic ‘Wrong Plugin Version’ is closed to new replies.
Skip to toolbar